=== debian/changelog ===
golang-github-masterzen-winrm (0.0~git20160323.0752679-3) unstable; urgency=medium

  * deb/rules: use override_dh_install-arch to prevent FTBFS in
    arch-indep builds (Closes: #853261).

 -- Daniel Stender <stender@debian.org>  Tue, 31 Jan 2017 01:45:02 +0100

golang-github-masterzen-winrm (0.0~git20160323.0752679-2) unstable; urgency=medium

  * solve binaries-have-conflict with txwinrm (Closes: #848234):
    + rename /usr/bin/winrm via override for dh_install in deb/rules.
    + add debian/winrm.NEWS with info on that change.
    + updated manpage.
  * deb/control:
    + corrected description text.
    + bumped standards version to 3.9.8 (no changes needed).
  * add deb/watch (uses Eriberto's pseudopackage for "No-Release").

 -- Daniel Stender <stender@debian.org>  Thu, 19 Jan 2017 18:59:25 +0100

golang-github-masterzen-winrm (0.0~git20160323.0752679-1) unstable; urgency=medium

  * Initial release (Closes: #808773).

 -- Daniel Stender <stender@debian.org>  Wed, 13 Apr 2016 15:06:16 +0200
