=== debian/control ===
Source: golang-github-masterzen-winrm
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-masterzen-simplexml-dev,
               golang-github-masterzen-xmlpath-dev,
               golang-github-nu7hatch-gouuid-dev,
               golang-check.v1-dev,
               pandoc
Standards-Version: 3.9.8
Homepage: https://github.com/masterzen/winrm
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterzen-winrm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterzen-winrm.git
XS-Go-Import-Path: github.com/masterzen/winrm

Package: golang-github-masterzen-winrm-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-masterzen-simplexml-dev,
         golang-github-masterzen-xmlpath-dev,
         golang-github-nu7hatch-gouuid-dev,
         golang-check.v1-dev,
Description: Windows remote command execution library for Go
 winrm is a Google Go library for writing applications using
 Windows Remote Management (WinRM/WinRS) for the execution
 of commands on remote Windows machines. It doesn't supports domain
 users, but only local account authentication.

Package: winrm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: tool for remote command execution on Windows machines
 winrm is a tool for the execution of commands on remote Windows machines
 through the Windows Remote Management (WinRM). The remote system must be
 prepared for the use of that. The tool doesn't support domain
 users, but only local account authentication.
