=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_install-arch:
	dh_install
	mv -v debian/winrm/usr/bin/winrm debian/winrm/usr/bin/winrm-go

override_dh_installdocs:
	pandoc -f markdown -t plain -o README README.md
	dh_installdocs -A README
