## golang-github-masterzen-winrm 0.0~git20170601.0.1ca0ba6

=== debian/changelog ===
golang-github-masterzen-winrm (0.0~git20170601.0.1ca0ba6-3) unstable; urgency=medium

  * Team upload.
  * add 0002-go1.10-ftbfs.patch (Closes: #890934)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 25 Feb 2018 15:55:35 +0100

golang-github-masterzen-winrm (0.0~git20170601.0.1ca0ba6-2) unstable; urgency=medium

  * Add 0001-Use-golang-stdlib-instead-of-azure-fork.patch,
    so we can get rid of depending on old golang-github-azure-azure-sdk-for-go
  * Drop 0001-Change-azure-sdk-for-go-to-azure-version.patch
  * Bump Standards-Version to 4.0.1
    + Change priority to optional

 -- Shengjing Zhu <i@zhsj.me>  Wed, 16 Aug 2017 16:34:22 +0800

golang-github-masterzen-winrm (0.0~git20170601.0.1ca0ba6-1) unstable; urgency=medium

  * Adopt package (Closes: #865331).
  * New snapshot release.
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
  * Binary package winrm is split from this project by upstream.

 -- Shengjing Zhu <i@zhsj.me>  Tue, 25 Jul 2017 10:31:05 +0800
