=== debian/control ===
Source: golang-github-masterzen-winrm
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any (>= 1.7~),
               golang-github-azure-go-ntlmssp-dev,
               golang-github-masterzen-simplexml-dev,
               golang-github-masterzen-xmlpath-dev,
               golang-github-nu7hatch-gouuid-dev,
               golang-gopkg-check.v1-dev,
               pandoc
Standards-Version: 4.0.1
Homepage: https://github.com/masterzen/winrm
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterzen-winrm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterzen-winrm.git
XS-Go-Import-Path: github.com/masterzen/winrm
Testsuite: autopkgtest-pkg-go

Package: golang-github-masterzen-winrm-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-azure-go-ntlmssp-dev,
         golang-github-masterzen-simplexml-dev,
         golang-github-masterzen-xmlpath-dev,
         golang-github-nu7hatch-gouuid-dev,
Description: Windows remote command execution library for Go
 winrm is a Google Go library for writing applications using
 Windows Remote Management (WinRM/WinRS) for the execution
 of commands on remote Windows machines. It doesn't supports domain
 users, but only local account authentication.
