## golang-github-masterzen-winrm 0.0~git20200615.c42b513

=== debian/changelog ===
golang-github-masterzen-winrm (0.0~git20200615.c42b513-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-masterzen-winrm-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:46:22 +0000

golang-github-masterzen-winrm (0.0~git20200615.c42b513-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * Update uscan watch file
  * Update maintainer and uploader email address
  * New upstream version 0.0~git20200615.c42b513
  * Update Depends for new version
  * Stop converting markdown doc
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Remove patches no longer needed

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 28 Jun 2020 01:01:33 +0800
