=== debian/control ===
Source: golang-github-masterzen-winrm
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any (>= 1.7~),
               golang-github-azure-go-ntlmssp-dev,
               golang-github-christrenkamp-goxpath-dev,
               golang-github-gofrs-uuid-dev,
               golang-github-masterzen-simplexml-dev,
               golang-gopkg-check.v1-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/masterzen/winrm
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterzen-winrm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterzen-winrm.git
XS-Go-Import-Path: github.com/masterzen/winrm
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-masterzen-winrm-dev
Architecture: all
Depends: golang-github-azure-go-ntlmssp-dev,
         golang-github-christrenkamp-goxpath-dev,
         golang-github-gofrs-uuid-dev,
         golang-github-masterzen-simplexml-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Windows remote command execution library for Go
 winrm is a Google Go library for writing applications using
 Windows Remote Management (WinRM/WinRS) for the execution
 of commands on remote Windows machines. It doesn't supports domain
 users, but only local account authentication.
